/* General
================================================== */
body {
  font-family: "neue haas grotesk display pro", Helvetica, sans-serif;
  font-size: 400;
}
h1, h2, h3, h4, h5, h6, .gui-page-title, .title-font {
  font-family: "neue haas grotesk display pro", Helvetica, sans-serif;
  font-weight: 700;
}

/* Headlines */
.headline:not(.on-collection) {
  background-image: url('https://cdn.webshopapp.com/shops/171311/themes/175991/v/751322/assets/headline-image.jpg?20210623143021?20210623131357');
}
/* End headlines */

/* Banners */
.banners-block .banners-wrap .banner-1 .image {
	background-image: url('https://cdn.webshopapp.com/shops/171311/themes/175991/v/751357/assets/banner-1.jpg?20210623143021?20210623133611');
}

.banners-block .banners-wrap .banner-2 .image {
	background-image: url('https://cdn.webshopapp.com/shops/171311/themes/175991/v/751458/assets/banner-2.jpg?20210623143021?20210623135427');
}

.banners-block .banners-wrap .banner-3 .image {
	background-image: url('https://cdn.webshopapp.com/shops/171311/themes/175991/v/751454/assets/banner-3.jpg?20210623143021?20210623134944');
}

.banners-block .banners-wrap .banner-4 .image {
	background-image: url('https://cdn.webshopapp.com/shops/171311/themes/175991/v/751486/assets/banner-4.jpg?20210623143021?20210623143020');
}
/* End banners */